/* efeito hover no menu na versão desktop */

@media (min-width:1023px) {
    .cont-acoes_menu .dropdown:hover .btn_acao--destaque {
        background: #25B8C459 !important;
        color: #153861;
    }

    .cont-acoes_menu .dropdown:hover .btn_acao--destaque .ico-invert {
        filter: none !important;
    }

    #menu_topo .dropdown:hover ul .item a {
        color: #FFF;
    }

    .cont-acoes_menu .dropdown:hover .btn_acao--destaque {
        background: #295F9E;
    }

    /* .cont-acoes_menu .dropdown:hover {
    position: relative;
    } */

    .cont-acoes_menu .dropdown:hover>ul {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding-left: 5px;
        z-index: 9999 !important;
    }

    #menu_topo .menu_topo .dropdown:hover .item {
        background: #25B8C459;
    }

    #menu_topo .menu_topo .dropdown:hover>ul {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding-left: 5px;
    }

    #menu_topo .menu_topo .dropdown:hover .item {
        margin-bottom: 0 !important;
    }

    #menu_topo .menu_topo .dropdown:hover>ul {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        padding-left: 0;
    }

    .cont-acoes_menu .dropdown:hover>ul {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding-left: 5px;
    }

    #menu_topo .dropdown:hover>ul .item a {
        color: #FFF;
    }

    #menu_topo .menu_topo .dropdown:hover>.item {
        background: #25B8C459;
    }

    #menu_topo .menu_topo .dropdown:hover>ul {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding-left: 5px;
    }

    .sub-dropdown:hover>ul>.item {
        display: block !important;
    }

    .sub-dropdown:hover ul {
        top: 0;
        position: absolute;
        right: calc(100% + 1px);
        white-space: nowrap;
        align-items: flex-end !important;
    }
}